<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="10001" xxx="观看视频" ttt="Watch Video" />
	<Data ID="10002" xxx="今日剩余次数：#&amp;0次" ttt="Remaining times today: #&amp;0 times" />
	<Data ID="10003" xxx="魔法转盘" ttt="Magic Carousel" />
	<Data ID="10004" xxx="神秘事务司" ttt="Division of Mystery Affairs" />
</Root>